@font-face {
	font-family: Vazir;
	font-style: normal;
	font-weight: 900;
	src: url('Vazir-Black.eot');
	src: url('Vazir-Black.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('Vazir-Black.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('Vazir-Black.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('Vazir-Black.ttf') format('truetype');
}
@font-face {
	font-family: Vazir;
	font-style: normal;
	font-weight: bold;
	src: url('Vazir-Bold.eot');
	src: url('Vazir-Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('Vazir-Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('Vazir-Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('Vazir-Bold.ttf') format('truetype');
}
@font-face {
	font-family: Vazir;
	font-style: normal;
	font-weight: 500;
	src: url('Vazir-Medium.eot');
	src: url('Vazir-Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('Vazir-Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('Vazir-Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('Vazir-Medium.ttf') format('truetype');
}
@font-face {
	font-family: Vazir;
	font-style: normal;
	font-weight: 300;
	src: url('Vazir-Thin.eot');
	src: url('Vazir-Thin.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('Vazir-Thin.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('Vazir-Thin.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('Vazir-Thin.ttf') format('truetype');
}

@font-face {
	font-family: Vazir;
	font-style: normal;
	font-weight: normal;
	src: url('Vazir.eot');
	src: url('Vazir.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('Vazir.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('Vazir.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('Vazir.ttf') format('truetype');
}
